hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Busbey (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (HBASE-18163) rubocop and ruby-lint are not available
Date Thu, 20 Jul 2017 22:41:01 GMT

     [ https://issues.apache.org/jira/browse/HBASE-18163?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sean Busbey resolved HBASE-18163.
---------------------------------
    Resolution: Duplicate

> rubocop and ruby-lint are not available
> ---------------------------------------
>
>                 Key: HBASE-18163
>                 URL: https://issues.apache.org/jira/browse/HBASE-18163
>             Project: HBase
>          Issue Type: Bug
>          Components: build
>            Reporter: Mike Drob
>              Labels: beginner
>
> From the yetus output:
> {noformat}
> executable for 'rubocop' was not specified.
> executable for 'Ruby-lint' was not specified.
> {noformat}
> which results in this during the build
> | {color:blue}0{color} | {color:blue} rubocop {color} | {color:blue} 0m 11s {color} |
{color:blue} rubocop was not available. {color} |
> | {color:blue}0{color} | {color:blue} ruby-lint {color} | {color:blue} 0m 11s {color}
| {color:blue} Ruby-lint was not available. {color} |
> We should make those available.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message